[default]
DefaultGame=pacman
FolderID=0
ShowScreenShot=1
ShowFlyer=0
ShowToolBar=1
ShowStatusBar=1
ShowFolderList=1
GameCheck=0
VersionCheck=1
MMXCheck=1
UseJapaneseList=0
ModifyThe=1
Vsync60Hz=0
UseFavoriteNetPlay=0
UseIMEInChat=0
ChatDrawMode=0
SortColumn=0
SortReverse=0
GUIPosX=0
GUIPosY=0
GUIWidth=800
GUIHeight=600
ListMode=Details
Splitters=150,560
ListFont=-12,0,0,0,400,0,0,0,129,0,0,0,0,±¼¸²
ColumnWidths=330,100,60,82,50,88,50,155,50,300,76
ColumnOrder=0,3,6,7,8,9,10,1,2,5,4
ColumnShown=1,0,0,1,0,0,1,1,1,1,1
SaveVersion=A-2003
FontColor=-1
ResetGUI=0
ResetGameDefaults=0

